# © PixelmonMod 2012-2025

# For assistance visit https://pixelmonmod.com/wiki/Config
storage-type: JSON
storage-path-json: /%directory%/storage/LegendControl/
address: 127.0.0.1:3306
database: minecraft
username: root
password: password
prefix: legendcontrol_
max-pool-size: 10
minimum-idle: 10
max-life-time: 1800000
keep-alive-time: 60000
connection-timeout: 5000
use-ssl: true
thread-pool: 3
